@charset "UTF-8";
/* for all pages */

/* generic styles */
body, p, h1, h2, h3, table, td, th, ul, ol, textarea, input {
font-family : verdana, arial, helvetica, sans-serif;
}
body, td,th {
	font-size: 14px;
	color: #434142; /* dark grey */
	background-color:#FFFFFF;
}
body {
	background: url(../images/back.jpg) repeat-x top left;
}
#index {
	background: url(../images/home_back.jpg) repeat-x top left;
}
#contact {
	background: url(../images/back.jpg) repeat-x top left;
	background-color: #ededef;
}
#thanks {
	background: url(../images/white_back.jpg) repeat-x top left;
}
* {
	margin: 0;
	padding: 0;
}
a img {
	border:none;
}

/* wrapper div */
.wrapper {
	width: 987px;
	position: relative;
	margin-top:0px;
	margin-left: auto;
	margin-right: auto;
}

/* header divs */
#header {
	height: 110px;
	position: relative;
}
.logo {
	padding: 10px 0px 0px 0px;
}
h4 {
	font-size: 120%;
	text-align: right;
	font-weight: normal;
}
h4 a {
	color: #edb40c; /* text yellow */
	font-weight: bold;
}
h4 a:hover {
	color: #fff;
	text-decoration: none;
}
.semi_bttn_image {
	position: absolute;
	top: 0px;
	left: 300px;
	width: 79px;
}
.semi_bttn_txt {
	position: absolute;
	top: 24px;
	left: 390px;
	color: #ffffff;
	width: 180px;
	font-size: 90%;
}
.semi_bttn_txt h3 {
	padding: 0px;
}
.semi_bttn {
	position: absolute;
	top: 50px;
	left: 390px;
	z-index:4;
}
.semi_bttn a {
	display: block;
	color: #434142; /* dark grey */
	text-decoration:none;
	padding: 6px 0px;
	text-align:center;
	font-size: 90%;
	font-weight: bold;
	zoom: 1; /* for stupid IE6 */
	background:url(../images/semi_bttn.jpg) no-repeat top right;
	height: 23px;
	width: 83px;
}
.semi_bttn a:hover {
	color: #fff;
}
#header p a {
	color: #edb40c; /* text yellow */
}
#header p a:hover {
	color: #fff;
	text-decoration: none;
}
.strap {
	position: absolute;
	top: 8px;
	right: 5px;
	color: #ffffff;
}
.strap span {
	font-weight:bold;
}
.social_bttns {
	position: absolute;
	top: 55px;
	right: 0px;
	width: 90px;
	color: #ffffff;
}
.social_bttns_txt {
	position: absolute;
	top: 83px;
	right: 5px;
}
#header .link p {
	position: absolute;
	top: 121px;
	right: 5px;
	font-size: 80%;
	text-align: right;
	font-weight: bold;
}
#header .link p a {
	color: #434142; /* dark grey */
	text-decoration: none;
}
#header .link p a:hover {
	color: #ffffff;
}

/* navigation */
#nav {
	height: 40px;
}
#nav li {
	font-size: 80%;
	font-weight: bold;
	line-height:100%;
	text-align: center;
	text-decoration: none;
	list-style: none;
	float: left;
}
#nav a {
	text-decoration: none;
	color: #434142; /* dark grey */
	display: block;
	padding: 12px 28px 0px 28px;
	height: 26px;
}
#nav li a {
	border-left: #001129 1px solid;
}
#nav li.contact a {
	border-right: #001129 1px solid;
}
#nav a:hover {
	zoom: 1;
	color: #434142; /* dark grey */
	background-color:#ffffff;
	opacity: .5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}
body#index a#indexLink, body#contact a#contactLink, body#memberships a#membershipsLink, body#articles a#articlesLink, body#returntips a#tipsLink, body#carparking a#carparkingLink, body#thanks a#contactLink {
	cursor:default;
	background-image:url(../images/nav_back.jpg);
	color: #434142; /* dark grey */
	opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

/* intro div */
#intro, #grey_bar, #main {
	width: 987px;
}
#intro {
	height: 254px;
}
#intro p {
	font-size: 100%;
	line-height: 160%;
	padding: 15px 0px 0px 0px;
	width: 630px;
}
#index #intro p, #contact #intro p {
	width: 530px;
}
#contact #intro p {
	font-size:120%;
}
#intro p a {
	color: #edb40c; /* text yellow */
	font-weight: bold;
}
#intro p a:hover {
	color: #434142; /* dark grey */
}
#contact #intro span {
	font-weight:bold;
}
#index #intro p {
	width: 500px;
}
#index .image, #index .video-image {
	position: absolute;
	left: 593px;
	top: 165px;
	width: 386px;
	height:217px;
	border: 2px solid #fff;
}
#index .video-image {
	border: 2px solid #ffc20e;
}
.image {
	position: absolute;
	left: 680px;
	top: 149px;
	width: 277px;
}

.splash {
	position: absolute;
	left: 520px;
	top: 175px;
	width: 135px;
}
h1 {
	font-size: 170%;
	font-weight: normal;
	line-height: 130%;
	padding: 32px 0px 0px 0px;
	width: 520px;
}
h1 span {
	font-weight: bold;
	color: #FFFFFF;
}
.bttn {
	position: absolute;
	left: 15px;
	top: 430px;
	width: 198px;
	height:58px;
	background:url(../images/home_bttn.jpg) no-repeat center;
}
.bttn a {
	color: #434142; /* dark grey */
	text-decoration:none;
	padding: 13px 0px 0px 0px;
	display: block;
	width: 198px;
	height:58px;
	text-align:center;
	font-size: 140%;
	font-weight: bold;
	zoom: 1; /* for stupid IE6 */
}
.bttn a:hover {
	color: #FFFFFF;
}

/* grey bar div */
#grey_bar {
	height: 107px;
}
#grey_bar ul, #grey_bar p {
	font-size: 115%;
	line-height: 170%;
	padding: 25px 0px 0px 230px;
	list-style:inside;
}
#grey_bar p a {
	color: #edb40c; /* text yellow */
	font-weight: bold;
}
#grey_bar p a:hover {
	color: #434142; /* dark grey */
}
.grey_bar_icon {
	padding: 12px 0px 0px 8px;
	float: left;
	width:100px;
}
h2 {
	font-size: 180%;
	font-weight: normal;
	line-height: 130%;
	text-align: left;
	padding: 35px 5px 0px 0px;
}
#articles .grey_bar_icon {
	padding: 20px 15px 0px 10px;
}

/* quote bar div */
.quote_bar {
	border: solid 2px #ffc20d;
	background-color: #fff;
	margin:30px auto;
	border-radius:10px;
	padding:30px 0px;
	width:85%;
}
.quote_bar p {
	font-size: 115%;
	line-height: 170%;
	padding: 25px 0px 0px 230px;
	list-style:inside;
}
.quote_bar p a {
	color: #edb40c; /* text yellow */
	font-weight: bold;
}
.quote_bar h2 {
	font-size: 160%;
	font-weight: normal;
	line-height: 130%;
	text-align: center;
	padding: 0px 0px 20px 0px;
	color:#434142;
}
.quote-bttn {
	width: 198px;
	background-color:#ffc20d;
	border:solid 1px #fff;
	border-radius:5px;
	margin:0 auto;
}
.quote-bttn a {
	color: #434142;
	text-decoration:none;
	padding: 15px 20px 15px 20px;
	display: block;
	text-align:center;
	font-size: 140%;
	zoom: 1; /* for stupid IE6 */
}
.quote-bttn:hover {
	background-color:#434142;
}
.quote-bttn a:hover {
	color: #fff;
}

/* main div */
#index #main {
	margin-top: 25px;
	height:450px;
}
#main {
	margin-top: 25px;
}
#three_cols {
	position: relative;
	height: 350px;
}
.col_left {
	float: left;
	width: 260px;
}
#articles #main .col_left {
	text-align: center;
}
.col_left a img {
	border: 1px solid #edb40c;
	margin: 0px 0px 15px 0px;
	text-align: right;
}
.col_left a:hover img {
	border: 1px solid #434142;
}
#index .col_left, #index .col_middle, #index .col_right {
	position: absolute;
	top: 0px;
	width: 300px;
}
#index .col_left {
	left: 0px;
}
#index .col_middle {
	left: 329px;
}
#index .col_right {
	left: 658px;
}
h3 {
	font-size: 100%;
	line-height: 120%;
	padding: 0px 0px 0px 15px;
}
#index #main h3 {
	padding: 20px 0px 0 0;
}
#carparking .col_left h3 {
	color: #edb40c; /* text yellow */
}
#main ul, #main ol, #main p {
	font-size: 85%;
	line-height: 160%;
	color: #686869;
}
#main .col_left p, #main .col_left ul {
	padding: 10px 0px 0px 15px;
}
#main .col_left ul {
	margin: 10px 0px 20px 0px;
}
#index #main .col_two p, #index #main .col_left p, #main .col_middle p, #main .col_right p {
	padding: 10px 0px 0px 0px;
}
#index #three_cols img {
    margin: 40px 0 0 -10px;
}
#index #main ul {
	padding-left: 115px;
}
#main p a, #main ul a {
	font-weight: bold;
	color: #edb40c; /* text yellow */
}
#main p a:hover, #main ul a:hover {
	color: #434142; /* dark grey */
}
#main .col_left_wide h3, #main p {
	padding-left: 15px;
	padding-bottom: 10px;
}
#main .col_left_wide h3 {
	padding-top: 10px;
}
#main .col_left ul, #main .col_left ol, #main .col_left_wide ul, #main .col_left_wide ol {
	font-size: 85%;
	line-height: 160%;
	padding: 0px 0px 15px 33px;
	color: #686869;
}
#main .col_left_wide ol {
	padding: 0px 0px 15px 40px;
}
#main .col_two {
	float: right;
	width: 687px;
	margin-bottom: 80px;
}
#main .col_two p {
	padding: 0px 0px 15px 0px;
}
#main .col_two ul, #main .col_two ol {
	font-size: 85%;
	line-height: 160%;
	padding: 0px 0px 15px 15px;
	color: #686869;
}
#main .col_two ol {
	padding: 0px 0px 15px 20px;
}
#main .col_two {
	padding: 0px 0px 50px 0px;
}
#main .col_two h3 {
	padding: 20px 0px 10px 0px;
}
#main .col_two h3.first_h3 {
	padding: 0px 0px 10px 0px;
	color: #434142; /* dark grey */
}
#main h3.first_h3 {
	padding: 0px 0px 10px 15px;
	color: #edb40c; /* text yellow */
}
#main h3.yellow {
	color: #edb40c; /* text yellow */
}
table.tabledata1, table.tabledata2 {
	border: 1px solid #a0a0a3;
	border-collapse: collapse;
	margin: 5px 0px 20px 15px;
	width: 972px;
}
table th {
	font-size: 90%;
	line-height: 130%;
	padding: 10px 10px;
	vertical-align:bottom;
	text-align: left;
}
table td {
	font-size: 85%;
	line-height: 150%;
	padding: 8px 10px;
	width: 162px;
}
table td.wide {
	width: 324px;
}
table th.yes {
	text-align: center;
}
table td.yes {
	background-color: #ededef;
	text-align: center;
}
.sembttn {
	margin: 15px 0px 15px 0px;
	background:url(../images/sem_bttn.jpg) no-repeat left;
	width: 246px;
	height:58px;
}
.sembttn a {
	width: 246px;
	height:58px;
	display: block;
	color: #434142; /* dark grey */
	text-decoration:none;
	text-align:center;
	padding: 13px 0px 0px 0px;
	font-size: 140%;
	font-weight: bold;
	zoom: 1; /* for stupid IE6 */
}
.sembttn a:hover {
	color: #fff;
}
/* form div */

#contactform {
	height:260px;
}
#contact_fields_left {
	position: absolute;
	top: 440px;
	width: 460px;
	font-size: 85%;
	line-height: 170%;
}
#contact_fields_right {
	position: absolute;
	top: 440px;
	left: 515px;
	width: 460px;
	font-size: 85%;
	line-height: 170%;
}
.contactfield1 input, .contactfield2 input {
	height: 20px;
}
.contactfield1 input, .contactfield2 input, .contactfield3 textarea {
	border: 1px solid #edb40c;
	margin-bottom: 10px;
	width: 460px;
	padding:5px;
}
.contactfield3 textarea {
	height: 75px;
}
.submit_buttons input {
	margin: 0px 10px 0px 0px;
}
.anti_spam { 
	display:none;
}
.error {
	float: right;
	color:#e30c09;
	margin-top: 0px;
	font-size: 80%;
	line-height: 100%;
}

/* footer div */

#footer {
	width: 100%;
	font-size: 70%;
	color: #898788; /* light grey */
	clear:both;
}
#contact #footer {
	background-color:#ededef;
}
#footer p {
	margin-left: auto;
	margin-right: auto;
	width: 987px;
	border-top: #c6c4c5 1px solid;
	padding: 5px 0px 8px 0px;
}
#footer a {
	color: #898788; /* light grey */
}
#footer a:hover {
	color: #edb40c; /* text yellow */
}